import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ExceptAutoRegistComponent } from './except-auto-regist.component';

describe('ExceptAutoRegistComponent', () => {
  let component: ExceptAutoRegistComponent;
  let fixture: ComponentFixture<ExceptAutoRegistComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ExceptAutoRegistComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ExceptAutoRegistComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
